## gst-plugins-bad1.0 1.14.0

=== debian/changelog ===
gst-plugins-bad1.0 (1.14.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
      moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + C/R/P old -videoparsers and -faad

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Mar 2018 17:43:19 +0000

gst-plugins-bad1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:08:32 +0200
