## gst-plugins-bad1.0 1.14.1

=== debian/changelog ===
gst-plugins-bad1.0 (1.14.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable (LP: #1772898); remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
      moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Wed, 23 May 2018 12:41:48 +0100

gst-plugins-bad1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 10:37:19 +0300

gst-plugins-bad1.0 (1.14.0-1ubuntu3) cosmic; urgency=medium

  * debian/rules: gl and glx aren't here any more, don't disable

 -- Iain Lane <iain.lane@canonical.com>  Fri, 11 May 2018 17:44:10 +0000

gst-plugins-bad1.0 (1.14.0-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for x265 soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 May 2018 09:26:44 +0000
