=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 1.14.0)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.14.1)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
@@ -192,10 +192,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 endif
 
-ifneq (,$(findstring $(DEB_HOST_ARCH),armhf arm64))
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-opengl --disable-glx
-endif
-
 common-binary-fixup-arch::
 	rm -r $(CURDIR)/debian/libgstreamer-plugins-bad$(gst_abi)-dev/usr/include/*/*/basecamerabinsrc \
 		$(CURDIR)/debian/libgstreamer-plugins-bad$(gst_abi)-dev/usr/include/*/*/interfaces/photography* \
@@ -206,3 +202,7 @@
 		dh_gstscancodecs
 
 clean::
+	# get rid of the sym links
+	for i in $(PLUGINS); do \
+		rm -f debian/$(gst_pkgname)-$$i.install; \
+		rm -f debian/$(gst_pkgname)-$$i.preinst; \
