## gst-plugins-bad1.0 1.14.2

=== debian/changelog ===
gst-plugins-bad1.0 (1.14.2-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
      moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jul 2018 12:05:07 +0200

gst-plugins-bad1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:21:14 +0300

gst-plugins-bad1.0 (1.14.1-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for x265 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Jun 2018 12:15:02 +0200
