=== debian/control ===
--- 
+++ 
@@ -30,9 +30,9 @@
                libdrm-dev (>= 2.4.55) [linux-any],
                wayland-protocols (>= 1.4) [linux-any],
                libvulkan-dev [linux-any],
-               libgstreamer1.0-dev (>= 1.14.2),
+               libgstreamer1.0-dev (>= 1.14.4),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.14.2),
+               gstreamer1.0-plugins-base (>= 1.14.4),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                ladspa-sdk,
@@ -54,8 +54,8 @@
                libgme-dev,
                libgnutls28-dev (>= 2.11.3),
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
-               libgstreamer-plugins-good1.0-dev (>= 1.14.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
+               libgstreamer-plugins-good1.0-dev (>= 1.14.4),
                libgtk-3-dev (>= 3.15.0),
                libiptcdata0-dev (>= 1.0.2),
                libkate-dev (>= 0.1.7),
@@ -267,10 +267,10 @@
 
 Package: libgstreamer-plugins-bad1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: ${misc:Depends},
          libgstreamer-plugins-bad1.0-0 (= ${binary:Version}),
          libgstreamer-opencv1.0-0 (= ${binary:Version}),
          libgstreamer1.0-dev,
-         libgstreamer-plugins-base1.0-dev,
