## gst-plugins-bad1.0 1.14.4.2

=== debian/changelog ===
gst-plugins-bad1.0 (1.14.4.2-1+eagle) unstable; urgency=medium

  [ zhouzilong ]
  * Non-maintainer upload.
  * fix CVE-2021-3185

  [ Maintainers of GStreamer packages ]
  * update

 -- Maintainers of GStreamer packages <gst-plugins-bad1.0@packages.debian.org>  Fri, 19 Feb 2021 14:34:00 +0800

gst-plugins-bad1.0 (1.14.4.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 07976d0422f75c3439c79df8916ed4b542aec7c7']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 18:59:37 +0000
