=== debian/control ===
--- 
+++ 
@@ -30,9 +30,9 @@
                libdrm-dev (>= 2.4.55) [linux-any],
                wayland-protocols (>= 1.4) [linux-any],
                libvulkan-dev [linux-any],
-               libgstreamer1.0-dev (>= 1.14.4),
+               libgstreamer1.0-dev (>= 1.14.5),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.14.4),
+               gstreamer1.0-plugins-base (>= 1.14.5),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                ladspa-sdk,
@@ -54,8 +54,8 @@
                libgme-dev,
                libgnutls28-dev (>= 2.11.3),
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
-               libgstreamer-plugins-good1.0-dev (>= 1.14.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
+               libgstreamer-plugins-good1.0-dev (>= 1.14.5),
                libgtk-3-dev (>= 3.15.0),
                libiptcdata0-dev (>= 1.0.2),
                libkate-dev (>= 0.1.7),
